# This file will be configured to contain variables for CPack. These variables
# should be set in the CMake list file of the project before CPack module is
# included. The list of available CPACK_xxx variables and their associated
# documentation may be obtained using
#  cpack --help-variable-list
#
# Some variables are common to all generators (e.g. CPACK_PACKAGE_NAME)
# and some are specific to a generator
# (e.g. CPACK_NSIS_EXTRA_INSTALL_COMMANDS). The generator specific variables
# usually begin with CPACK_<GENNAME>_xxxx.


set(CPACK_BINARY_7Z "")
set(CPACK_BINARY_BUNDLE "")
set(CPACK_BINARY_CYGWIN "")
set(CPACK_BINARY_DEB "OFF")
set(CPACK_BINARY_DRAGNDROP "")
set(CPACK_BINARY_FREEBSD "OFF")
set(CPACK_BINARY_IFW "OFF")
set(CPACK_BINARY_NSIS "OFF")
set(CPACK_BINARY_OSXX11 "")
set(CPACK_BINARY_PACKAGEMAKER "")
set(CPACK_BINARY_PRODUCTBUILD "")
set(CPACK_BINARY_RPM "OFF")
set(CPACK_BINARY_STGZ "ON")
set(CPACK_BINARY_TBZ2 "OFF")
set(CPACK_BINARY_TGZ "ON")
set(CPACK_BINARY_TXZ "OFF")
set(CPACK_BINARY_TZ "ON")
set(CPACK_BINARY_WIX "")
set(CPACK_BINARY_ZIP "")
set(CPACK_BUILD_SOURCE_DIRS "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source;/home/shlomif/progs/freecell/git/fc-solve/fc-solve/0fc-b")
set(CPACK_CMAKE_GENERATOR "Unix Makefiles")
set(CPACK_COMPONENTS_ALL "")
set(CPACK_COMPONENT_UNSPECIFIED_HIDDEN "TRUE")
set(CPACK_COMPONENT_UNSPECIFIED_REQUIRED "TRUE")
set(CPACK_GENERATOR "STGZ;TGZ;TZ")
set(CPACK_INSTALL_CMAKE_PROJECTS "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/0fc-b;Project;ALL;/")
set(CPACK_INSTALL_PREFIX "/home/shlomif/apps/fcs")
set(CPACK_MODULE_PATH "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/cmake")
set(CPACK_NSIS_DISPLAY_NAME "Freecell Solver 4.18.0")
set(CPACK_NSIS_INSTALLER_ICON_CODE "")
set(CPACK_NSIS_INSTALLER_MUI_ICON_CODE "")
set(CPACK_NSIS_INSTALL_ROOT "$PROGRAMFILES")
set(CPACK_NSIS_PACKAGE_NAME "Freecell Solver 4.18.0")
set(CPACK_OUTPUT_CONFIG_FILE "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/0fc-b/CPackConfig.cmake")
set(CPACK_PACKAGE_DEFAULT_LOCATION "/")
set(CPACK_PACKAGE_DESCRIPTION_FILE "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/README.txt")
set(CPACK_PACKAGE_DESCRIPTION_SUMMARY "Freecell Solver")
set(CPACK_PACKAGE_EXECUTABLES "fc-solve;Single-Game Solver")
set(CPACK_PACKAGE_FILE_NAME "freecell-solver-4.18.0-Linux")
set(CPACK_PACKAGE_INSTALL_DIRECTORY "Freecell Solver 4.18.0")
set(CPACK_PACKAGE_INSTALL_REGISTRY_KEY "Freecell Solver 4.18.0")
set(CPACK_PACKAGE_NAME "freecell-solver")
set(CPACK_PACKAGE_RELOCATABLE "true")
set(CPACK_PACKAGE_VENDOR "Shlomi Fish")
set(CPACK_PACKAGE_VERSION "4.18.0")
set(CPACK_PACKAGE_VERSION_MAJOR "4")
set(CPACK_PACKAGE_VERSION_MINOR "18")
set(CPACK_PACKAGE_VERSION_PATCH "0")
set(CPACK_RESOURCE_FILE_LICENSE "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/COPYING.txt")
set(CPACK_RESOURCE_FILE_README "/usr/share/cmake/Templates/CPack.GenericDescription.txt")
set(CPACK_RESOURCE_FILE_WELCOME "/usr/share/cmake/Templates/CPack.GenericWelcome.txt")
set(CPACK_SET_DESTDIR "OFF")
set(CPACK_SOURCE_7Z "")
set(CPACK_SOURCE_CYGWIN "")
set(CPACK_SOURCE_GENERATOR "TBZ2;TGZ;TXZ;TZ")
set(CPACK_SOURCE_IGNORE_FILES "/.deps/;~$;\\.pyc$;/tags$;fcs-freecell-24\\.txt$;^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/ids\\.txt$;^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/scripts/ids-whitelist(\\.txt)?;/(build|BUILD|B)/;/Presets/testing-presets;^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/patsolve/(\\.(git)|appveyor|\\.travis|CI-testing);^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/patsolve/patsolve/(OLD|Rejects|cmake|ga|patsolve-specific|t/);^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/patsolve/patsolve/(CMakeLists\\.txt|COPYING|Manifest|Parameters|check_layout|config\\.h\\.in|convert_[a-z]+|fc-solve\\.ico|dondorf-king\\.bmp|threaded_main\\.c|patmain\\.c|run-tests\\.pl|read_layout\\.h|print_layout\\.h)$;^/home/shlomif/progs/freecell/git/fc-solve/fc-solve/source/xxHash-wrapper/(\\.git)")
set(CPACK_SOURCE_OUTPUT_CONFIG_FILE "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/0fc-b/CPackSourceConfig.cmake")
set(CPACK_SOURCE_PACKAGE_FILE_NAME "freecell-solver-4.18.0")
set(CPACK_SOURCE_RPM "OFF")
set(CPACK_SOURCE_STRIP_FILES "")
set(CPACK_SOURCE_TBZ2 "ON")
set(CPACK_SOURCE_TGZ "ON")
set(CPACK_SOURCE_TXZ "ON")
set(CPACK_SOURCE_TZ "ON")
set(CPACK_SOURCE_ZIP "OFF")
set(CPACK_STRIP_FILES "fc-solve")
set(CPACK_SYSTEM_NAME "Linux")
set(CPACK_TOPLEVEL_TAG "Linux")
set(CPACK_WIX_SIZEOF_VOID_P "8")

if(NOT CPACK_PROPERTIES_FILE)
  set(CPACK_PROPERTIES_FILE "/home/shlomif/progs/freecell/git/fc-solve/fc-solve/0fc-b/CPackProperties.cmake")
endif()

if(EXISTS ${CPACK_PROPERTIES_FILE})
  include(${CPACK_PROPERTIES_FILE})
endif()
